I've done a few 7.1 to 7.2 upgrades, always from image catalogs and
usually automatic and not manual, and I do not recall this message.
Are you using local image catalogs or the network image catalogs?
Did you run the VFYIMGCLG beforehand?
Do you have the recommended PTFs?
https://www.ibm.com/developerworks/community/wikis/home?lang=en#!/wiki/IBM%20i%20and%20Related%20Software/page/Required%20PTFs%20for%20upgrading%20to%20IBM%20i%207.2




Rob Berendt




Return to Archive home page | Return to MIDRANGE.COM home page